@import url('main.css');
* {
  margin: 0px auto;
  padding: 0px;
  text-align: center;
  font-family: 'Open Sans', sans-serif;
 
}

div.cotn_principal {
  position: absolute;
  width: 100%;
  height: 50%;
  
}


.cont_centrar {
  position: relative;
  float: left;
   width: 100%;
}

.cont_login {
  position: relative;
  width: 420px;
left: 50%;
margin-left: -320px;
background-color:#D7DBDD;
}

.cont_back_info {  
position: relative;
  float: left;
  width: 640px;
  height: 280px;
overflow: hidden;
  background-color: #fff;
  margin-top: 100px;
box-shadow: 1px 10px 60px 20px rgba(0,0,0,75);
}

.cont_forms {
  position: absolute;
  overflow: hidden;
  top:100px;
left:0px;
  width: 320px;
  height: 280px;
  background-color: #eee;
transition: all 2s;
}

.cont_forms_active_login {
box-shadow: 1px 10px 40px 20px rgba(0,0,0,55);
  height: 420px;  
top:35px;
left:-280px;
transition: all 1s;

}


.cont_forms_active_adlogin {
box-shadow:  1px 10px 40px 20px rgba(0,0,0,55);
  height: 420px;  
top:35px;
left:610px;
transition: all 1s;

}


.cont_forms_active_sign_up {
box-shadow:  1px 10px 40px 20px rgba(0,0,0,55);
  height: 420px;  
top:210px;
left:170px;
transition: all 1s;
}

.cont_img_back_grey {
  position: absolute;
  width: 950px;
top:-80px;
  left: -116px;
}

.cont_img_back_grey > img {
  width: 100%;
 -webkit-filter: grayscale(100%); 
 filter: grayscale(100%);
opacity: 0.2;
animation-name: animar_fondo;
  animation-duration: 20s;
animation-timing-function: linear;
animation-iteration-count: infinite;
animation-direction: alternate;

}

.cont_img_back_ {
  position: absolute;
  width: 950px;
top:-80px;
  left: -116px;
}

.cont_img_back_ > img {
  width: 100%;
opacity: 0.3;
animation-name: animar_fondo;
animation-duration: 20s;
animation-timing-function: linear;
animation-iteration-count: infinite;
animation-direction: alternate;
}

.cont_forms_active_login > .cont_img_back_ {
top:0px;  
 transition: all 0.5s;
}


.cont_forms_active_adlogin > .cont_img_back_ {
top:0px;  
 transition: all 0.5s;
}

.cont_forms_active_sign_up > .cont_img_back_ {
top:0px;  
left: -435px;
  
transition: all 0.5s;
}
 

.cont_info_log_sign_up {
position: absolute;
  width: 640px;
  height: 280px;
  top: 100px;
z-index: 1;
} 





.col_md_login {
  position: relative;
  float: left;
  width: 33%;
}

.col_md_adlogin {
  position: relative;
  float: left;
  width: 33%;
}


.col_md_login > h2 {
  font-weight: 400;
margin-top: 70px;
    color: #757575;
}

.col_md_adlogin > h2 {
  font-weight: 400;
margin-top: 70px;
    color: #757575;
}

.col_md_login > p {
 font-weight: 400;
margin-top: 15px;
width: 80%;
    color: #37474F;
}


.col_md_adlogin > p {
 font-weight: 400;
margin-top: 15px;
width: 80%;
    color: #37474F;
}

.btn_login { 
background-color: #26C6DA;
  border: none;
  padding: 10px;
width: 100px;
border-radius:3px;
box-shadow: 1px 5px 20px -5px rgba(0,0,0,0.4);
  color: #fff;
margin-top: 10px;
cursor: pointer;
}


.btn_adlogin { 
background-color: #26C6DA;
  border: none;
  padding: 10px;
width: 100px;
border-radius:3px;
box-shadow: 1px 5px 20px -5px rgba(0,0,0,0.4);
  color: #fff;
margin-top: 10px;
cursor: pointer;
}



.col_md_sign_up {
  position: relative;
  float: left;
  width: 33%;  
}

.cont_ba_opcitiy > h2 {
  font-weight: 400;
  color: #fff;
}

.cont_ba_opcitiy > p {
 font-weight: 400;
margin-top: 15px;
 color: #fff;
}
/* ----------------------------------
background text    
------------------------------------
 */
.cont_ba_opcitiy {
  position: relative;
  background-color: rgba(120, 144, 156, 0.55);
  width: 80%;
  border-radius:3px ;
margin-top: 60px;
padding: 15px 0px;
}

.btn_sign_up { 
background-color: #ef5350;
  border: none;
  padding: 10px;
width: 100px;
border-radius:3px;
box-shadow: 1px 5px 20px -5px rgba(0,0,0,0.4);
  color: #fff;
margin-top: 10px;
cursor: pointer;
}
.cont_forms_active_sign_up {
z-index: 2;  
}


@-webkit-keyframes animar_fondo {
    from {
          transform: scale(1) translate(0px); 
		  }
     to {
		 transform: scale(1.5) translate(50px);
		 }
}
.cont_form_login {
  position: absolute;
  opacity: 0;
display: none;
  width: 320px;
 transition: all 0.5s;
}

.cont_form_adlogin {
  position: absolute;
  opacity: 0;
display: none;
  width: 320px;
 transition: all 0.5s;
}


.cont_forms_active_login {
z-index: 2;  
}
.cont_forms_active_login  >.cont_form_login {
}


.cont_forms_active_adlogin {
z-index: 2;  
}
.cont_forms_active_adlogin  >.cont_form_adlogin {
}


.cont_form_sign_up {
  position: absolute;
  width: 320px;
float: left;
  opacity: 0;
display: none;
 transition: all 0.5s;
}

  
.cont_form_sign_up > input {
text-align: left;
  padding: 15px 5px;
margin-left: 10px;
margin-top: 20px;
  width: 260px;
border: none;
    color: #757575;
}

.cont_form_sign_up > h2 {
margin-top: 50px; 
font-weight: 400;
  color: #757575;
}


.cont_form_login > input {
  padding: 15px 5px;
margin-left: 10px;
margin-top: 20px;
  width: 260px;
border: none;
text-align: left;
  color: #757575;
}

.cont_form_login > h2 {
margin-top: 110px; 
font-weight: 400;
  color: #757575;
}
.cont_form_login > a,.cont_form_sign_up > a  {
  color: #757575;
    position: relative;
    float: left;
    margin: 10px;
margin-left: 30px;
}

.cont_form_adlogin > input {
  padding: 15px 5px;
margin-left: 10px;
margin-top: 20px;
  width: 260px;
border: none;
text-align: left;
  color: #757575;
}

.cont_form_adlogin > h2 {
margin-top: 110px; 
font-weight: 400;
  color: #757575;
}
.cont_form_adlogin > a,.cont_form_sign_up > a  {
  color: #757575;
    position: relative;
    float: left;
    margin: 10px;
margin-left: 30px;
}




